//
//  ServiceViewController.swift
//  MusicPlayer
//
//  Created by Mr.Zhou on 2024/4/10.
//

import UIKit
import WebKit
///用户服务协议
class ServiceViewController: BaseViewController {
    @IBOutlet weak var webView: WKWebView!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        //创建一个请求
        let request = URLRequest(url: serviceUrl)
        webView.load(request)
    }
    @IBAction func popClick(_ sender: UIButton) {
        navigationController?.popViewController(animated: true)
    }
}
